Subject: Re: Cygwin SSHD + srvany + W2K only works if I put DLL on same dir as EXE
From: Corinna Vinschen <[email-masked]>
To: Michael Ottati <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Tue, 9 Jan 2001 13:11:02 +0100

On Tue, Jan 09, 2001 at 12:58:03AM -0800, Michael Ottati wrote:
> Corinna:
> 
>     I had actually read that file and I did not, nor do I now, see what you
> refer to.
> 
>     Nowhere in the document you refer to is there any mention of "path" or
> DLL that I saw.

Sorry, the description is in /usr/doc/Cygwin/inetutils-1.3.2.README.

>     If you mean that I have to put (in my case) C:/cygwin/bin in my path,
> just dont see that in your document. In any event I tried to take care of
> that by setting up the  cygwin/bin directory as the start directory for
> sshd. That alone did not solve the problem.

Add that path to your system PATH env variable and reboot. I'm
using sshd on W2K as well and I don't see your problem here.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple